@font-face {
    font-family: 'Arial';
    src: url('../fonts/arial/Arial.ttf');
}

.h1 {
    font-size: 38px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 10px;
}

.logo1 {
    width: 160px;
}

body {
    font-family: 'Arial';
}

.accordion-button:not(.collapsed) {
    color: #137BDA !important;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.accordion-button{
    color: #50585d;
    font-weight: bold;
}

#verMas {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #2f88d3;
    margin-top: 21px;
}

.nav-tabs {
    border-bottom: 0px !important;
}

.nav-item .active {
    color: #ffffff;
    box-shadow: -1px 2px 4px 0 rgba(0, 0, 0, 0.25);
    background-color: #2f88d3;
    opacity: 50;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #ffffff;
    box-shadow: -1px 2px 4px 0 rgba(0, 0, 0, 0.25);
    background-color: #00adee;
    border-color: transparent;
    opacity: 50;
}

.nav-tabs .nav-link {
    padding: .5rem 2rem !important;
    font-size: 14px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #43434375;
    border-radius: 8px !important;
    background-color: rgba(208, 208, 208, 0.52);
    margin-left: 7px;
    opacity: 50;
    margin-bottom: 10px;
}
.menu-lateral{
    position: fixed;
    height: 100vh;
    right: 0;
    transition: .5s;
    top: 0;
    z-index: 9900;
    margin-right: -22%;
}
.menu-lateral.active{
    position: fixed;
    height: 100vh;
    right: 0;
    transition: .5s;
    top: 0;
    z-index: 9900;
    margin-right: 0%;
}
.text-azul{
    color:#11427c;
}
.bg-azul{
    background: #11427c;
}
.text-naranja{
    color: #2f88d3;
}
.bg-naranja{
    background: #2f88d3;
}
.text-celeste{
    color: #379cd7;
}
.text-verde{
    color: #73dc51;
}
.bg-verde{
    background: #73dc51;
}
.bg-celeste{
    background: #379cd7;
}

#boton {
    border-radius: 8px;
    background-color: #00adee;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    width: 100%;
    margin-bottom: 19px;
}

#boton3 {
    border-radius: 8px;
    background-color: #00adee;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    width: 50%;
    margin-bottom: 19px;
}

.modal-footer {
    border-right: 1px solid #dee2e6;
}

.bi-arrow-left-short {
    color: #00ADEF;
}

#button4 {
    border-radius: 8px;
    background-color: #2f88d3;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    width: 100%;
    margin-bottom: 19px;
}

#buttto2 {
    border-radius: 8px;
    box-shadow: 0 1px 3px 0 rgba(255, 255, 255, 0.5);
    border: solid 2px #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    width: 50%;
    margin-bottom: 19px;
}

#buttto5 {
    border-radius: 8px;
    box-shadow: 0 1px 3px 0 rgba(255, 255, 255, 0.5);
    border: solid 2px #ffffff;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    width: 100%;
    margin-bottom: 19px;
}

#button6 {
    border-radius: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    width: 100%;
    margin-bottom: 19px;
}

.title {
    font-size: 40px;
    font-weight: lighter;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: -0.65px;
    color: #50585d;
    margin-bottom: 49px;
}

/*.title i{
    color: #4E9BD3 !important;
}*/

.title2 {
    font-size: 40px;
    font-weight: lighter;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: -0.65px;
    color: #fff;
    margin-bottom: 30px;
}

.app {
    margin-bottom: 31px;
}

.section {
    padding-bottom: 77px;
    padding-left: 20px;
    padding-right: 20px;
}

.section4 {
    padding-bottom: 77px;
    padding-top: 77px;
    padding-left: 20px;
    padding-right: 20px;
}

.section2 {
    padding-top: 77px;
    padding-bottom: 77px;
    padding-left: 20px;
    padding-right: 20px;
}

.section1 {
    padding-top: 150px;
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #ffffff;
    min-height: 100vh;
}

.h2 {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    line-height: 1.5;
    margin-bottom: 19px;
}

.h6 {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #ffffff;
    margin-bottom: 19px;
}

.navbar-toggler,
button,
input,
select,
textarea,
#verMas,
#download,
#close:focus {
   
    -webkit-box-shadow: none;
    box-shadow: none !important;
}

a:focus {
    -webkit-box-shadow: none;
    box-shadow: none !important;
}

a {
    text-decoration: none;
}

.nav-item a:hover {
    color: #ffffff !important;
}

.h22 {
    font-size: 25px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: -0.39px;
    color: #50585d;
    margin-bottom: 8px;
}

.parrafo {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #50585d;
    margin-bottom: 36px;
}

.textapp {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #50585d;
    margin-top: 16px;
}

.h3 {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: -0.39px;
    color: #ffffff;
    margin-bottom: 11px;
}

.divparra {
    margin-top: 50px;
}

.divcard {
    border-radius: 12px;
    box-shadow: 0 5px 8px 0 #00000032;
    padding-top: 13px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    color: #50585d;
    margin-bottom: 10px;
    border: solid 1px #ebebeb;
}

.slidert {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 56px !important;
    padding-bottom: 56px !important;
}

.itemm {
    padding-left: 3rem!important;
    padding-right: 3rem!important;
}

.itemm2 {
    padding-right: 3rem!important;
}

.parrafo23 {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #50585d;
}

.input {
    border-radius: 4px !important;
    background-color: #f7f7f7 !important;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px !important;
    padding-right: 8px !important;
    margin-bottom: 8px !important;
    font-size: 12px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #50585d !important;
}

.label {
    font-size: 16px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #50585d;
    margin-bottom: 13px;
}

.itemside {
    padding: 5px;
    display: flex;
}

.ico2 {
    margin-bottom: 15px;
}

.sliderpa {
    padding-left: 100px;
    padding-right: 100px;
}


/*pdf*/

.divpdf {
    border-radius: 10px;
    box-shadow: 0 4px 10px -7px #00000023;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 8px;
}

.imdpdf {
    width: 39px;
    height: 39px;
}

#tirls {
    font-size: 11px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: -0.2px;
    color: #50585d;
    margin-bottom: 3px;
    text-align: left;
}

#tetsd {
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #50585d;
    text-align: left;
}

.divfunci {
    border-radius: 16px;
    padding-top: 24px;
    padding-bottom: 23px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    margin-bottom: 10px;
    height: 160px;
}

.divfunci2 {
    border-radius: 16px;
    box-shadow: 0 5px 8px 0 #00000032;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    margin-bottom: 10px;
}

.namessf {
    margin-top: 15px;
}

.dioc {
    justify-content: center !important;
    align-items: center;
    margin: 0;
}

.logo {
    width: 101px;
}

.func {
    width: 60px;
}

.funcionality {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #11427c;
    margin-top: 19px;
}

.bi-circle-fill {
    color: #2f88d3;
    font-size: 16px;
}


/*---------------pdf----------------*/

.bi-file-earmark-arrow-down-fill {
    color: #2f88d3;
    font-size: 20px;
}

.divPDF {
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    background-color: #ffffff;
    padding: 13px;
    margin-bottom: 20px;
}

#textdd {
    color: #2f88d3;
    font-size: 13px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 3px;
}

#teyy {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #50585d;
}

.divc {
    border-radius: 8px;
    padding: 16px;
    margin-bottom: 8px;
}

#modalc {
    border-radius: 8px;
    border: solid 1px #ebebeb;
    background-color: #ffffff;
    padding: 13px;
}

#modalc {
    border-radius: 8px;
    border: solid 1px #ebebeb;
    background-color: #ffffff;
    padding: 13px;
}

#termint {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: #00aeef;
    margin-bottom: 23px;
}

#tesxt {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #50585d;
    margin-bottom: 20px;
}

#text1 {
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #535353;
    margin-bottom: 6px;
}

.func33 {
    width: 30px !important;
}

#text3 {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #535353;
    margin-bottom: 6px;
}

.dasha {
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 23px 0 rgba(142, 142, 142, 0.05);
    background-color: #fff;
}

.dasha2 {
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: 0 0 23px 0 rgba(142, 142, 142, 0.05);
    background-color: #fff;
}

.pdff {
    border-radius: 10px;
    box-shadow: 0 4px 10px -7px rgba(0, 0, 0, 0.14);
    background-color: #fff;
    padding: 12px;
    margin-bottom: 10px;
}

.pdfImage {
    width: 39px;
}

.titlePdf {
    font-size: 14px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.41px;
    color: #50585d;
    text-align: left;
    margin-top: 10px;
}

.descPdf {
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: 0.41px;
    color: #50585d;
    text-align: left;
}


.input-group-text {
    height: 35px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {

    background: #eee ! important;
}

.form-control {
    background: #eee ! important;

}
@media only screen and (max-device-width: 1024px) {
    .title,
    .title2 {
        font-size: 22px;
    }
    .h22 {
        font-size: 18px;
    }
    .h2 {
        font-size: 12px;
    }
    .navbar-collapse {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }
    #boton,
    #buttto2,
    #boton3 {
        font-size: 10px;
        width: 100%;
    }
    .sliderpa {
        padding-left: 50px;
        padding-right: 50px;
    }
    .flecha {
        width: 25px;
        height: 25px;
    }
    .carousel-control-prev {
        top: 80;
    }
    .carousel-control-next {
        top: 80;
    }
}

.borde {
    border-radius: 25px;
}

.input.dnii::placeholder {
    text-align: center; /* Alinea el texto del placeholder al centro */
    white-space: nowrap; /* Evita que el texto del placeholder se divida en varias líneas */
    padding-right: 100%; /* Aumenta el espacio para el texto del placeholder */
  }
  
  /* Estilos adicionales */
  .input.dnii {
    /* Asegúrate de establecer una anchura fija o máxima para el input para evitar que se expanda por el padding */
    max-width: 300px; /* Ajusta este valor según tus necesidades */
  }
  .input-container {
    display: flex;
    justify-content: center; /* Centra horizontalmente el input */
    align-items: center; /* Centra verticalmente el input */
  }
  
  /* Input con el placeholder centrado */
  .input.dnii {
    text-align: center;
    white-space: nowrap;
    padding-right: 100%;
    max-width: 200px; /* Ajusta este valor según tus necesidades */
  }

  .form-control::placeholder {
    background-image: url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/sprites/regular.svg#search');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px; /* Ajusta el espaciado para que el texto no se solape con el icono */
  }

      /* Estilo para el icono */
      .search-icon {
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
      }
      /* Ajuste de estilo para el contenedor */
      .input-container {
        position: relative;
      }